<?php
	$query = "SELECT * FROM Web_Plugins WHERE activated='1'";
	$result = mysql_query($query) or die('Error, query failed');
	while($row = mysql_fetch_array($result))
	{
		$directory = $row['directory'];
		$masterfile = $row['masterfile'];
		include($directory.'/'.$masterfile);
	}
?>